@charset "UTF-8";

/******************************************************


KAMINOKOUSAKUJO.JP / NEWS
120124


******************************************************/

/******************************************************

CONTAINER

******************************************************/

#navi{
	margin-bottom:107px;
}

#container{
	width:980px;
	margin:0 auto;
}

/******************************************************

EXTRA

******************************************************/

#extra{
	float:left;
	width:221px;
}

.extra_section{
	width:100%;
	margin-bottom:35px;
}

#extra h3{
	margin-bottom:18px;
}

#extra ul{
	font-size:77%;
}

#extra ul li{
}

/******************************************************

MAIN

******************************************************/

#main{
	width:727px;
	float:right;
}

/******************************************************

ENTRY

******************************************************/

.entry-asset{
	width:100%;
	padding-bottom:30px;
	margin-bottom:80px;
	/*background:#f00;*/
}

.asset-header{
	width:100%;
}

.asset-name{
	font-size:108%;
	margin:-4px 0 10px 0;
	font-weight:normal!important;
	border-bottom:1px dotted #000;
	padding-bottom:7px;
	/*background:#ff0;*/
}

.asset-name a:link,
.asset-name a:visited{
	color:#000;
	text-decoration:none;
}

.asset-name a:hover{
	color:#f39800;
	background:none;
}

.asset-meta{
	font-size:77%;
}

.asset-date{
	float:left;
	margin-right:15px;
}

.entry-category{
	float:left;
}

.entry-category a{
	color:#000;
	text-decoration:none;
}

.entry-category a:hover{
	color:#f39800;
	text-decoration:none;
}

.asset-content{
	padding-top:40px;
}

.asset-body{
	font-size:85%;
}

.asset-body img{
	background:url(../img/photo_bg_dot.gif);
	padding:5px;
	margin-bottom:24px;
}

.asset-more a{
	font-size:77%;
	margin:20px 0;
	color:#f39800;
	text-decoration:none;
}
.asset-more a:hover{
	color:#f39800;
}

#asset-more{
	margin-top:30px;
	font-size:77%;
}

/******************************************************

SHARE

******************************************************/

ul#share{
	list-style:none;
	margin-top:30px;
}
ul#share li{
	float:left;
	margin-left:3px;
}

/******************************************************

ARCHIVE

******************************************************/

.archive-title{
	margin:-44px 0 19px 0;
}

.content-nav{
	font-size:77%;
	text-align:left;
	margin-top:20px;
}

.content-nav a:link,
.content-nav a:visited{
	color:#000;
	text-decoration:none;
}

.content-nav a:hover{
	color:#f39800;
	background:none;
}

.pagebute-nav{
	text-align:center;
	font-size:85%;
	height:27px;
	vertical-align:middle;
}

.link_page,
.link_before,
.link_next,
.current_page
{
	float:left;
	margin-left:12px;
}

.current_page{
	padding-top:3px;
}

a.link_page{
	color:#e6e6e5;
	font-size:85%;
	padding-top:3px;
}
 a:hover.link_page{
	color:#000;
	text-decoration:none;
}

.link_before{
	display:block;
	width:81px;
	height:27px;
	background:url(/news/img/btn_prev_off.gif) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
}
.link_before:hover{
	display:block;
	width:81px;
	height:27px;
	background:url(/news/img/btn_prev_on.gif) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
}
.link_next{
	display:block;
	width:81px;
	height:27px;
	background:url(/news/img/btn_next_off.gif) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
}
.link_next:hover{
	display:block;
	width:81px;
	height:27px;
	background:url(/news/img/btn_next_on.gif) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
}
